:root {
  --font-color-default: #9a9a9a;
  --font-color-label: #9a9a9a;
  --font-color-input: #9a9a9a;
  --font-color-icons: #9a9a9a;
  --font-color-input-icons: #9a9a9a;
  --font-color-headlines: #9a9a9a;
  --font-color-error: #f45b69;
  --font-color-black: #424242;
  --border-radius: 5px;
  --border-width: 1px;
  --border-color-default: #ced4da;
  --border-color-container: #ced4da;
  --border-color-input: #ced4da;
  --border-color-image: transparent;
  --border-color-error-shaddow: rgba(244, 91, 105, 0.25);
  --button-color-primary: #3b4aff;
  --button-color-secondary: white;
}
@font-face {
  font-family: metropolis;
  src: url('../fonts/metropolis.regular.otf');
}
body {
  font-family: metropolis, sans-serif;
}
.border-default {
  border: var(--border-width) solid;
  border-radius: var(--border-radius);
}
.border-default {
  border-color: var(--border-color-default);
}
.border-container {
  border-color: var(--border-color-container);
}
.border-input {
  border-color: var(--border-color-input);
}
.border-image {
  border-color: var(--border-color-image);
}
.border-error {
  border-color: var(--font-color-error);
}
.color-default {
  color: var(--font-color-default);
}
.color-label {
  color: var(--font-color-label);
}
.color-input {
  color: var(--font-color-input);
}
.color-icons {
  color: var(--font-color-icons);
}
.color-input-icons {
  color: var(--font-color-input-icons);
}
.color-headlines {
  color: var(--font-color-headlines);
}
.color-error {
  color: var(--font-color-error);
}
.color-black,
.changed-value,
option {
  color: var(--font-color-black);
}
.form-control,
.input-group {
  margin-top: 5px;
}
.btn {
  border-color: var(--button-color-primary);
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
  color: var(--button-color-secondary);
  background-color: var(--button-color-primary);
}
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: var(--button-color-primary);
  background-color: var(--button-color-secondary);
}
h1 {
  padding: 10px 10px 10px 0;
  white-space: normal;
  overflow-wrap: break-word;
  word-wrap: break-word;
  font-size: 18px;
  font-weight: 700;
  line-height: inherit;
}
h2 {
  font-size: 20px;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}
.input-group-text {
  background-color: white;
}
label {
  margin-bottom: 0;
}
.input-group .form-control {
  margin-top: 0;
}
.bg-danger {
  padding: 20px;
}
.border-box {
  padding: 15px;
}
.border-box-container {
  padding: 15px;
}
.show-in-iframe {
  display: none;
}
#optionalInvoiceItems .quantity .input-text.qty {
  width: 35px;
  text-align: center;
  border-top: var(--border-width) solid var(--border-color-default);
  border-bottom: var(--border-width) solid var(--border-color-default);
  font-size: 14px;
  -moz-appearance: textfield;
}
#optionalInvoiceItems .quantity.buttons_added input {
  display: inline-block;
  margin: 0;
  vertical-align: top;
  box-shadow: none;
}
#optionalInvoiceItems .quantity.buttons_added .minus,
#optionalInvoiceItems .quantity.buttons_added .plus {
  background-color: transparent;
  border: var(--border-width) solid var(--border-color-default);
  cursor: pointer;
  padding-left: 15px;
  padding-right: 15px;
}
#optionalInvoiceItems .quantity.buttons_added .minus:hover,
#optionalInvoiceItems .quantity.buttons_added .plus:hover {
  background: transparent;
}
#optionalInvoiceItems .quantity input::-webkit-outer-spin-button,
#optionalInvoiceItems .quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0;
}
#optionalInvoiceItems .quantity.buttons_added .minus:focus,
#optionalInvoiceItems .quantity.buttons_added .plus:focus {
  outline: none;
}
.apartmentInfoBox .night-span {
  font-size: 14px;
  font-weight: 400;
}
.apartmentInfoBox .price-span {
  font-size: 18px;
  font-weight: 700;
}
.apartmentInfoBox .external-link {
  font-weight: 300;
  font-size: 16px;
}
.apartmentInfoBox .amenities {
  margin-top: 15px;
  margin-bottom: 15px;
}
.apartmentInfoBox .amenities ul {
  list-style: none;
}
.apartmentInfoBox .amenities img {
  max-width: 40px;
}
.apartmentInfoBox .container {
  padding: 0;
}
@media screen and (max-width: 768px) {
  #calendar-image {
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
  }
  .success-message {
    text-align: center;
  }
}
#check-availability-container .availability-error {
  border: var(--border-width) solid var(--font-color-error);
  box-shadow: 4px 4px 10px 0 var(--border-color-error-shaddow);
}
#check-availability-button {
  height: 38px;
}
.error-message-container {
  margin-top: -15px;
  margin-bottom: -20px;
}
.datepicker {
  z-index: 9990 !important;
}
.datepicker .table-condensed thead th,
.datepicker .table-condensed tbody th,
.datepicker .table-condensed tfoot th,
.datepicker .table-condensed thead td,
.datepicker .table-condensed tbody td,
.datepicker .table-condensed tfoot td {
  padding: 10px;
}
.datepicker .table-condensed .old {
  color: white !important;
}
.datepicker .table-condensed .new {
  display: none;
}
.datepicker thead {
  border-bottom: var(--border-width) solid var(--border-color-default);
}
.datepicker .datepicker-days table tr td.today:not(.range-start) {
  background-image: none;
  background-color: white;
  color: var(--button-color-primary);
  text-decoration: underline;
}
.datepicker .range-start {
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}
.datepicker .range-end {
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}
.datepicker .range-start,
.datepicker .range-end {
  background-color: var(--button-color-primary) !important;
  background-image: none !important;
}
.datepicker table tr td.range {
  background-color: #e7e8ff;
}
.datetimepicker {
  background: rgba(0, 0, 0, 0.66);
  color: white;
  left: 0;
  margin: auto;
  position: absolute;
  padding: 20px 30px;
  right: 0;
  top: 15%;
  width: 80%;
}
.datetimepicker .btn {
  width: 100%;
}
.datetimepicker.list {
  position: inherit;
  margin: 0;
  background: none;
  padding: 0;
  color: #000000;
  top: 40px;
  width: 100%;
}
.datetimepicker.detail {
  border-top: 1px solid #CCCCCC;
  position: inherit;
  margin: 15px 0 0 0;
  background: none;
  padding: 15px 0 0 0;
  color: #000000;
  width: 100%;
}
#check-availability-container .datepicker {
  margin-top: 3px;
}
#apartmentContainer .datepicker {
  margin-top: 19px;
}
@media screen and (max-width: 768px) {
  #check-availability-container .datepicker.dpDeparture,
  #check-availability-container .datepicker.dpDeparture:after,
  #check-availability-container .datepicker.dpDeparture:before {
    right: 15px !important;
    left: unset !important;
  }
  #one-apartment-form #apartmentContainer .datepicker.datepicker-dropdown.dropdown-menu {
    margin-top: 19px !important;
  }
}
.datepicker {
  margin-bottom: 15px;
}
@media screen and (max-width: 348px) {
  #check-availability-container .datepicker {
    margin-left: 0;
    left: 0 !important;
  }
  #check-availability-container .datepicker .table-condensed thead th,
  #check-availability-container .datepicker .table-condensed tbody th,
  #check-availability-container .datepicker .table-condensed tfoot th,
  #check-availability-container .datepicker .table-condensed thead td,
  #check-availability-container .datepicker .table-condensed tbody td,
  #check-availability-container .datepicker .table-condensed tfoot td {
    padding: 9px;
  }
  #check-availability-container .datepicker.dpDeparture {
    right: 0 !important;
  }
}
@media screen and (max-width: 355px) {
  #dpArrival-container,
  #dpDeparture-container {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.position-relative {
  position: relative;
}
.position-absolute {
  position: relative;
}
.position-fixed {
  position: fixed;
}
.nowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.font-weight-normal {
  font-weight: normal;
}
.font-weight-100 {
  font-weight: 100;
}
.font-weight-200 {
  font-weight: 200;
}
.font-weight-300 {
  font-weight: 300;
}
.font-weight-400 {
  font-weight: 400;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-600 {
  font-weight: 600;
}
.font-weight-700 {
  font-weight: 700;
}
.font-size-20 {
  font-size: 20px;
}
.underline {
  text-decoration: underline;
}
.m-t-30 {
  margin-top: 30px;
}
.p-t-3 {
  padding-top: 3px;
}
.iframe {
  max-width: 1000px;
}
.iframe .container {
  width: 100%;
  max-width: 100%;
}
.iframe .show-in-iframe {
  display: inherit;
}
.iframe .main-container {
  padding: 0;
}
.loading {
  margin-top: 100px;
  z-index: 900;
  top: unset;
  position: absolute;
  left: 50%;
  width: 100px;
  height: 100px;
}
.loading:after {
  position: absolute;
  width: 10px;
  height: 10px;
  background: transparent;
  display: block;
  top: 50%;
  left: 50%;
  margin: -5px 0 0 -25px;
  content: '';
  border-radius: 50%;
  animation: loading 1.5s infinite linear;
}
@keyframes loading {
  0% {
    box-shadow: 60px 0 0 0 #dddddd, 20px 0 0 0 #dddddd, -20px 0 0 0 #dddddd;
  }
  5% {
    box-shadow: 60px 0 0 0 #dddddd, 20px 0 0 0 #dddddd, -20px 0 0 2px #dddddd;
  }
  15% {
    box-shadow: 60px 0 0 0 #dddddd, 20px 0 0 0 #dddddd, -20px 0 0 8px #dddddd;
  }
  20% {
    box-shadow: 60px 0 0 0 #dddddd, 20px 0 0 2px #dddddd, -20px 0 0 10px #dddddd;
  }
  25% {
    box-shadow: 60px 0 0 0 #dddddd, 20px 0 0 8px #dddddd, -20px 0 0 5px #dddddd;
  }
  30% {
    box-shadow: 60px 0 0 2px #dddddd, 20px 0 0 10px #dddddd, -20px 0 0 2px #dddddd;
  }
  35% {
    box-shadow: 60px 0 0 8px #dddddd, 20px 0 0 5px #dddddd, -20px 0 0 0 #dddddd;
  }
  40% {
    box-shadow: 60px 0 0 10px #dddddd, 20px 0 0 2px #dddddd, -20px 0 0 0 #dddddd;
  }
  45% {
    box-shadow: 60px 0 0 5px #dddddd, 20px 0 0 0 #dddddd, -20px 0 0 0 #dddddd;
  }
  50% {
    box-shadow: 60px 0 0 2px #dddddd, 20px 0 0 0 #dddddd, -20px 0 0 0 #dddddd;
  }
  65% {
    box-shadow: 60px 0 0 0 #dddddd, 20px 0 0 0 #dddddd, -20px 0 0 0 #dddddd;
  }
  100% {
    box-shadow: 60px 0 0 0 #dddddd, 20px 0 0 0 #dddddd, -20px 0 0 0 #dddddd;
  }
}
#apartmentListContainer .price-container {
  right: 15px;
  bottom: 0;
}
.fa-amenities {
  color: #9a9a9a;
  height: 20px;
  width: 20px;
  margin-right: 5px;
  font-size: 15px;
}
.tooltip .tooltip-inner {
  background-color: #9a9a9a;
  color: white;
}
.tooltip .arrow::before {
  border-top-color: #9a9a9a;
}
.book-container {
  min-height: 65px;
}
#apartmentListContainer {
  padding-top: 15px;
}
#apartmentListContainer .apartmentInfo {
  margin-bottom: 30px;
}
.navbar {
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 0;
}
.navbar a.navbar-brand {
  height: auto;
  margin: 0;
  width: 100%;
}
.navbar a.navbar-brand img {
  display: block;
  float: none;
  height: auto;
  max-width: 70px;
  max-height: 70px;
  width: auto;
  margin: auto 20px auto auto;
}
header {
  border-bottom: var(--border-width) solid var(--border-color-default);
  margin-bottom: 10px;
  top: 0;
}
header .container {
  padding: 0 15px;
}
.summernote-editor-content p {
  margin-bottom: 0;
  margin-top: 5px;
}
/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
  background-color: white;
  padding: 10px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
  border-color: #fa755a;
}
.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}
.booking-button {
  white-space: normal;
}
.ideal-bank-element {
  border: 1px solid #ced4da;
  padding: 0;
}
@media screen and (min-width: 768px) {
  #check-availability-button {
    margin-top: 29px;
  }
  .fa-amenities {
    font-size: 20px;
    margin-right: 20px;
  }
  .apartmentInfoBox .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  h1 {
    font-size: 20px;
  }
  /*
**  ##################
**  # MOBILE MIN 768 #
**  ##################
*/
  .navbar {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .navbar .navbar-header {
    float: none;
  }
  .navbar a.navbar-brand {
    height: auto;
    margin: 0;
    padding: 0;
  }
  .navbar a.navbar-toggle {
    display: none;
  }
  .navbar .menu .navbar-collapse {
    display: flex !important;
    justify-content: center;
    margin-top: 0;
  }
  .navbar .menu .navbar-collapse ul.navbar-nav {
    width: initial;
  }
  .navbar .menu .navbar-collapse ul.navbar-nav li a {
    margin: 0 0 6px 0;
    text-align: center;
  }
  .navbar .menu .navbar-collapse ul.navbar-nav li.active a {
    color: #428bca;
  }
  .datetimepicker {
    left: 0;
    margin: auto;
    padding-bottom: 25px;
    right: 0;
    top: 50%;
    width: 90%;
  }
  .datetimepicker .btn {
    margin-top: 20px;
  }
}
@media screen and (min-width: 992px) {
  /*
**  ##################
**  # MOBILE MIN 992 #
**  ##################
*/
  .navbar-default .row {
    display: flex;
    align-items: center;
  }
  .navbar-default .row a.navbar-brand {
    display: flex;
    align-items: center;
  }
  .navbar-default .row .navbar-collapse {
    display: block !important;
  }
  .datetimepicker {
    margin: 0;
    position: relative;
    width: 750px;
  }
  .datetimepicker.list {
    width: 600px;
  }
  .datetimepicker-wrapper {
    position: absolute;
    top: 50%;
    margin: auto;
    left: 0;
    right: 0;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select,
  textarea,
  input {
    font-size: 16px;
  }
}
/* CSS specific to iOS devices */
@supports (-webkit-overflow-scrolling: touch) {
  input[type="date"] {
    min-width: 90%;
  }
}
.imprint a {
  color: var(--font-color-label);
}
html,
body,
.content {
  margin: 0;
}
.wrapper {
  min-height: 100%;
  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -50px;
}
.footer,
.push {
  height: 50px;
}
